<?xml version="1.0"?>
<DataPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <BigMarker>2024.09.07.T1.wl</BigMarker>
  <DeviceTypes>Scanner</DeviceTypes>
  <ModuleID>17953</ModuleID>
  <Version>4.9.2.144</Version>
  <PackageAccount>Nova007494</PackageAccount>
  <BandWidth>1</BandWidth>
  <IsSupportFromScratch>false</IsSupportFromScratch>
  <StepType>0</StepType>
  <CreatePackageTime>2024-11-05 11:29:31</CreatePackageTime>
  <BeforeStartCmd />
  <EndSendCmd>
    <CommandConfig>
      <CmdName>ScannerMCURestart</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0</Data>
      <Address>16777344</Address>
      <WaitTime>9000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFPGARestart</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0</Data>
      <Address>16777227</Address>
      <WaitTime>9000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
  </EndSendCmd>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>true</IsMCUFile>
    <FileLabel>MCU</FileLabel>
    <Version>4.9.2.90</Version>
    <Remark>2024.05.24 A5sPlus_MCU_V1.9.1.0</Remark>
    <Address>150994944</Address>
    <FileName>A5sPlus_MCU_V1.9.1.0_nda.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>65535</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>150994944</Address>
      <WaitTime>0</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerMCUSave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>33-70</Data>
      <Address>16777346</Address>
      <WaitTime>3000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>6000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FPGA</FileLabel>
    <Version>4.9.2.90</Version>
    <Remark>2024.11.05 A5sPlus_FPGA_V4.9.2.86.cyj</Remark>
    <Address>134217728</Address>
    <FileName>A5sPlus_FPGA_V4.9.2.86.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>65535</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>134217728</Address>
      <WaitTime>0</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFPGASave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>33-70</Data>
      <Address>16777228</Address>
      <WaitTime>10000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>6000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>false</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>Font</FileLabel>
    <Version>4.9.2.90</Version>
    <Remark />
    <Address>419430400</Address>
    <FileName>Font.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>65535</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>419430400</Address>
      <WaitTime>0</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFontSave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>5</Data>
      <Address>16777353</Address>
      <WaitTime>6000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>6000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>false</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>Table</FileLabel>
    <Version>4.9.2.90</Version>
    <Remark />
    <Address>536870912</Address>
    <FileName>Table.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>65535</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>536870912</Address>
      <WaitTime>0</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerGammaTableSave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>5</Data>
      <Address>16777378</Address>
      <WaitTime>6000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>6000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>false</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FunctionTable</FileLabel>
    <Version>4.9.2.90</Version>
    <Remark>2024.11.05_A5sPlus_Function</Remark>
    <Address>33554976</Address>
    <FileName>Function.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>33554976</Address>
      <WaitTime>2000</WaitTime>
      <IntervalTime>2000</IntervalTime>
      <IsIntervalTimeValid>true</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFunctionTableSave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>05</Data>
      <Address>16777376</Address>
      <WaitTime>2000</WaitTime>
      <IntervalTime>2000</IntervalTime>
      <IsIntervalTimeValid>true</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
</DataPackage>